html body .fls-popup .fls-columns:not(.no-responsive) {
  max-height: calc(100dvh - 24px) !important;
}

.section-title {
  font-weight: 600;
  letter-spacing: 0;
}

body #pojo-a11y-toolbar {
  top: calc(100% - 45px) !important;
}

body #pojo-a11y-toolbar:not(.pojo-a11y-toolbar-open).pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
  left: 200px;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-open {
  top: calc(100% - 305px) !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle svg {
  width: 20px;
}

.matat-wa-chat-container .chat-header {
  background: #000;
}

body.woo-variation-swatches.rtl .variable-items-wrapper .variable-item.button-variable-item.out-of-stock:not(.radio-variable-item) .variable-item-span:after {
  content: "";
  top: 0;
  left: 0;
  background: linear-gradient(to top left, transparent calc(50% - 1px), #000, transparent calc(50% + 1px));
  height: 100%;
  width: 100%;
  position: absolute;
}

.slick-slider .slick-arrow::before {
  display: none !important;
}

.contact-form-holder .wpcf7-acceptance input[type=checkbox] {
  position: absolute;
  inset: 0;
  opacity: 0;
}

.contact-form-holder .wpcf7-acceptance input[type=checkbox]:checked + .wpcf7-list-item-label:before {
  opacity: 1;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label {
  position: relative;
  display: block;
  padding-inline-start: 24px;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:before {
  content: "\e909";
  position: absolute;
  top: 7px;
  inset-inline-start: 3px;
  font: 9px/1 "icomoon";
  opacity: 0;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:after {
  border: 1px solid #000;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  inset-inline-start: 0;
}

.contact-form-holder .btn {
  margin-top: 0 !important;
}

.custom_checkbox {
  margin-top: 10px;
  position: relative;
}

.custom_checkbox input[type=checkbox] {
  position: absolute;
  inset: 0;
  opacity: 0;
}

.custom_checkbox input[type=checkbox]:checked + .label-wrap:before {
  opacity: 1;
}

.custom_checkbox .label-wrap {
  position: relative;
  display: block;
  padding-inline-start: 24px;
}

.custom_checkbox .label-wrap:before {
  content: "\e909";
  position: absolute;
  top: 7px;
  inset-inline-start: 3px;
  font: 9px/1 "icomoon";
  opacity: 0;
}

.custom_checkbox .label-wrap:after {
  content: "";
  border: 1px solid #000;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  inset-inline-start: 0;
}

.custom_checkbox a {
  color: inherit;
  text-decoration: underline;
}

.custom_checkbox a:hover {
  text-decoration: none;
}

.custom-cookie-outer .cookie-close-btn {
  background: #000 !important;
  border-color: #000 !important;
}

.custom-cookie-outer a {
  color: #000 !important;
}

.remeber-check abbr.required {
  display: none;
}

.wpcf7-acceptance a {
  color: inherit;
  text-decoration: underline;
}

.wpcf7-acceptance a:hover {
  text-decoration: none;
}

.order-cancel-form .cancel-order-terms-conditions .cancel-order-checkbox .fake-input {
  transform: none;
  top: 3px;
}

.login-modal .modal-form-holder .btn,
.register-modal .modal-form-holder .btn {
  text-transform: capitalize;
}

.woocommerce-cart-form__cart-item .product-thumbnail .img-wrap a {
  padding-bottom: 150%;
}

.matat_popup_container_wrap {
  position: fixed;
  inset-inline-start: 0;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  width: 64px;
  z-index: 99;
}

.mlr-club-banner .mlr-club-box-title,
.mlr-club-banner .mlr-club-box-content-info {
  color: #fff;
}

.mlr-club-banner .mlr-club-box-title {
  font-size: 1.54rem;
  font-weight: 600;
}

.mlr-club-banner .mlr-club-box-content-info {
  line-height: 1.875;
  font-size: 1.026rem;
  margin-bottom: 1.026rem;
}

.mlr-club-banner .mlr-club-btn-wrap {
  display: block !important;
}

.mlr-club-banner .mlr-club-btn {
  background: #fff;
  color: #000;
  border-color: #fff;
}

.mlr-club-banner .mlr-club-btn:not(:disabled):not(.disabled):hover {
  border-color: #fff;
  color: #fff;
}

.mlr-club-banner .mlr-club-btn.mlr-club-btn-outlined.mlr_club_login {
  display: inline-block;
  border: none;
  background: none;
  color: #fff;
  text-decoration: underline !important;
  min-width: 0;
  padding: 0;
  margin-top: 20px;
}

.mlr-club-banner .mlr-club-btn.mlr-club-btn-outlined.mlr_club_login:hover {
  text-decoration: none !important;
}

.mlr-club-btn {
  display: block;
  margin-inline: auto;
  font-size: 0.821rem;
  min-height: 0;
  min-width: 9.285rem;
  padding: 0.7rem 0.5rem;
  max-width: -moz-fit-content;
  max-width: fit-content;
  transition: 0.2s linear color, 0.2s linear background, 0.2s linear border;
}

.club-banner.hasBanner .mlr-club-box-content.club-banner__text {
  transform: none;
  top: 0;
}

.mlr-club-benefits {
  padding-block: 60px;
}

.mlr-club-benefits .mlr-club-benefit-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  max-width: 960px;
}

.mlr-club-benefits .mlr-club-benefit-item {
  width: 100%;
  background: url("../../assets/images/mylo-bg-pattern-mobile.png");
  background-size: cover;
  background-position: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

.mlr-club-benefits .mlr-club-benefit-item .mlr-club-benefit-title {
  font-size: 1.026rem;
  font-weight: 400;
}

.mlr-club-benefits .mlr-club-section-title {
  font-size: 1.54rem;
  font-weight: 600;
  margin-bottom: 30px !important;
}

.mlr-club-benefits .mlr-club-btn-wrap {
  padding: 40px 0 20px;
}

.mlr-club-benefits .mlr-club-btn-wrap .mlr-club-btn {
  max-width: 100%;
}

.redeem-earning-points {
  border: 1px solid #D9D9D9;
  padding: 10px 18px;
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 0.718rem;
}

#matat-club-register-popup label.matat-custom-checkbox {
  padding: 0;
  padding-inline-start: 1.6875rem;
}

#matat-club-register-popup .matat-member-popup-wrapper .popup-close {
  top: 20px;
  left: 20px;
  right: auto;
}

.checkout-container .shipping-info.empty {
  display: none;
}

.matat-loyalty_checkout-info-box {
  padding-bottom: 14px;
}

.matat-loyalty_checkout-info-box .matat-loyalty_checkout-info {
  font-size: 14px;
  line-height: 1.5;
  padding: 0 0 14px;
}

.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap a,
.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap button {
  background: none;
  color: #000;
  border: 0;
  min-width: 0;
  padding: 0;
  text-decoration: underline;
  font-size: 14px;
  font-family: "Assistant", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap a:hover,
.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap button:hover {
  text-decoration: none;
}

.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap a + a,
.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap button + a {
  position: relative;
}

.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap a + a:before,
.matat-loyalty_checkout-info-box .matat-loyalty_btn-wrap button + a:before {
  content: "/";
  position: absolute;
  top: 1px;
  inset-inline-start: -14px;
}

.matat-loyalty_checkout-info-box.maylo-loyalty-checkout-info-box.text-center {
  display: block;
}

.club-button-account .mlr-club-btn {
  margin-inline: 0;
  text-align: center;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  margin-inline: -0.625rem;
}

.gallery .gallery-item {
  padding: 0.625rem;
  margin: 0;
}

.gallery.gallery-columns-1 .gallery-item {
  flex-basis: 100%;
  max-width: 100%;
}

.gallery.gallery-columns-2 .gallery-item {
  flex-basis: 50%;
  max-width: 50%;
}

.gallery.gallery-columns-3 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-4 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-5 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-6 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-7 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-8 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.gallery.gallery-columns-9 .gallery-item {
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

a[href*="/uploads/"] {
  position: relative;
  display: block;
}

a[href*="/uploads/"] .button-zoom-media {
  position: absolute;
  bottom: 0.9375rem;
  left: 0.9375rem;
  border: none;
  margin: 0;
  outline: none;
  line-height: 1;
  z-index: 6;
  padding: 5px;
  font-size: 0.75rem;
  background: rgba(0, 0, 0, 0.05);
  color: #000;
  width: 1.6875rem;
  height: 1.6875rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  pointer-events: none;
}

#header {
  border-bottom: 1px solid #E8E8E8;
}

.header-action-nav .counter_wish,
.header-action-nav .counter {
  background-color: #000;
}

.logo {
  width: 3.0625rem;
}

.nav-opener .nav-bar:after {
  width: 100%;
}

.search-product-wrapper .product-row .product-col .product-item .vimeo-wrap {
  padding-bottom: 149.9975304983%;
}

.header-mini-cart .cart-sub-total .minicart-coupon {
  color: #029e02;
}

.horizontal-nav-wrap {
  padding: 0;
  background: #fff;
}

.home .horizontal-nav-wrap {
  opacity: 0;
  visibility: hidden;
  height: 0;
}

.home .sticky-wrap.fixed-position .horizontal-nav-wrap {
  opacity: 1;
  visibility: visible;
  border-top: 1px solid #E8E8E8;
  height: auto;
}

body:not(.home) .horizontal-nav-wrap {
  border-top: 1px solid #E8E8E8;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled) {
  padding-inline: 0.1875rem;
  display: flex;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled)::-webkit-scrollbar {
  height: 3px;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled)::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 0;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled)::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 0;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled).slider-loop-disabled {
  justify-content: center;
}

.horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled) .simplebar-content {
  display: flex;
}

.horizontal-nav-wrap .mobile-horizontal-menu .simplebar-track.simplebar-horizontal {
  height: 3px;
  border-radius: 0;
}

.horizontal-nav-wrap .mobile-horizontal-menu .simplebar-scrollbar:before {
  border-radius: 0;
  inset: 0;
  background: #000;
}

.horizontal-nav-wrap .mobile-horizontal-menu .simplebar-scrollbar.simplebar-visible:before {
  opacity: 1;
}

.horizontal-nav-wrap .mobile-horizontal-menu li {
  display: block;
  padding: 0 0.625rem;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.3;
  color: #000;
  white-space: nowrap;
}

.horizontal-nav-wrap .mobile-horizontal-menu li a {
  display: inline-block;
  padding: 0.625rem 0;
  color: #000;
}

.mini-cart-item .product-image img {
  aspect-ratio: 2/3;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.header-wishlist-box .product-item .img-wrap img {
  aspect-ratio: 2/3;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}

.product-item .product-img .normal-image,
.product-item .product-img .vimeo-wrap {
  padding-bottom: 150%;
}

.product-item .product-img .vimeo-wrap iframe {
  width: 113%;
}

.product-item .product-img .last-chance-label {
  bottom: auto;
  left: auto;
  font-size: 0.6875rem;
  letter-spacing: 0;
  padding: 0.125rem 0.375rem;
}

.product-item .matat_sale_badge,
.product-item .sold-out-label,
.product-item .sale-label,
.product-item .new-label,
.product-item .off-label,
.product-item .comming-soon-label {
  right: 0;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: none;
}

.product-item .btn-add-wishlist {
  background: rgba(255, 255, 255, 0.75);
}

.product-item span.price br,
.product-item .product-price br {
  display: none;
}

.home-layout-three .btn {
  font-weight: 300;
}

.best-selling-section .products-row {
  margin-bottom: 0;
}

[class*=home-layout-] button.btn.btn-white:not(:disabled):not(.disabled):hover,
[class^=home-layout-] button.btn.btn-white:not(:disabled):not(.disabled):hover {
  background-color: black;
  border-color: black;
  color: #fff;
}

.single-product .woocommerce-breadcrumb {
  max-width: 64rem;
}

.single-product-layout-two:not(.single_gallery_size_big) .woocommerce-breadcrumb {
  max-width: 64rem;
}

.single-product-detail .single-slider-wrapper .pagination-slider .img-wrap-pagination {
  padding-bottom: 133.29161452%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .img-wrap {
  padding-bottom: 133.29161452%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .button-zoom {
  background: rgba(255, 255, 255, 0.75);
}

.single-product-detail .single-slider-wrapper .single-product-slider .vimeo-wrap {
  padding-bottom: 133.29161452%;
}

.single-product-detail .single-slider-wrapper .single-product-slider .vimeo-wrap iframe {
  width: 113%;
}

.single-product-detail .single-slider-wrapper .matat-wishlist-button-wrap .matat-wishlist-button {
  background: rgba(255, 255, 255, 0.75);
}

.single-product-detail-container > .single-product-container {
  max-width: 64rem;
}

.single-product-detail-container .single-product-detail .off-label,
.single-product-detail-container .single-product-detail .sale-label,
.single-product-detail-container .single-product-detail .new-label,
.single-product-detail-container .single-product-detail .sold-label,
.single-product-detail-container .single-product-detail .matat_badge {
  right: 0;
  box-shadow: none;
  border: none;
}

.single-product-summary .product-price {
  font-weight: 400;
}

.single-product-summary table.variations td label {
  font-weight: 600;
}

.single-product-summary table.variations tr.row_pa_size td.label {
  max-width: 100%;
}

.single-product-summary .add-to-cart-btn .primary-matat-btn {
  font-weight: 400;
}

body.woo-variation-swatches .single-product-summary .variable-items-wrapper li.variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
  height: calc(1.5rem + 2px);
}

.product-tab-info .tab-content a[data-toggle=collapse] {
  font-weight: 600;
}

.related-product-section {
  background: transparent;
  padding-bottom: 0.3125rem;
}

.single-product .modal-backdrop {
  background: rgba(0, 0, 0, 0.3);
}

.size-guide-modal .modal-dialog {
  margin: 0 auto 0 0;
  max-width: 100%;
  background: #fff;
  border-radius: 0px;
  height: 100%;
}

.size-guide-modal.fade .modal-dialog {
  transform: translateX(-100%);
}

.size-guide-modal.fade.show .modal-dialog {
  transform: translateX(0);
}

.size-guide-modal .modal-content {
  border: none;
  border-radius: 0;
  height: 100%;
}

.size-guide-modal .modal-header {
  padding: 1.44rem 0.8rem;
  border-radius: 0;
  border-bottom: 1px solid #e5e7eb;
  align-items: center;
}

.size-guide-modal .modal-title {
  margin: 0;
  font-weight: 600;
  font-size: 1.04rem;
  line-height: 1.4;
  letter-spacing: -0.439453px;
  text-transform: uppercase;
  color: #0A0A0A;
  flex: 1;
}

.size-guide-modal .close {
  padding: 0;
  margin: 0;
  width: 1.54rem;
  height: 1.54rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  opacity: 1;
}

.size-guide-modal .close::before {
  content: "";
  background-color: #0A0A0A;
  -webkit-mask-image: url('data:image/svg+xml; utf-8, %3Csvg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16.33 16.33"%3E%3Cpath fill="currentColor" d="M9.11,8.17l7.03-7.03c.26-.26.26-.68,0-.94-.26-.26-.68-.26-.94,0l-7.03,7.03L1.14.2C.88-.07.46-.07.2.2-.07.46-.07.88.2,1.14l7.03,7.03L.2,15.19c-.26.26-.26.68,0,.94.13.13.3.2.47.2s.34-.07.47-.2l7.03-7.03,7.03,7.03c.13.13.3.2.47.2s.34-.07.47-.2c.26-.26.26-.68,0-.94l-7.03-7.03Z"/%3E%3C/svg%3E');
          mask-image: url('data:image/svg+xml; utf-8, %3Csvg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16.33 16.33"%3E%3Cpath fill="currentColor" d="M9.11,8.17l7.03-7.03c.26-.26.26-.68,0-.94-.26-.26-.68-.26-.94,0l-7.03,7.03L1.14.2C.88-.07.46-.07.2.2-.07.46-.07.88.2,1.14l7.03,7.03L.2,15.19c-.26.26-.26.68,0,.94.13.13.3.2.47.2s.34-.07.47-.2l7.03-7.03,7.03,7.03c.13.13.3.2.47.2s.34-.07.47-.2c.26-.26.26-.68,0-.94l-7.03-7.03Z"/%3E%3C/svg%3E');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  -webkit-mask-position: center;
          mask-position: center;
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  inset: 0;
  margin: auto;
}

.size-guide-modal .close span {
  display: none;
}

.size-guide-modal .modal-body {
  padding: 1.24rem 0.8rem;
  font-size: 0.8rem;
  color: #0A0A0A;
}

.size-guide-modal .modal-body > * {
  margin-bottom: 0.8rem;
}

.size-guide-modal .modal-body > *:last-child {
  margin-bottom: 0;
}

.size-guide-modal .modal-body .table-holder {
  overflow-x: auto;
  overflow-y: hidden;
  margin-inline: -0.8rem;
  padding-inline: 0.8rem;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.size-guide-modal .modal-body .table-holder::-webkit-scrollbar {
  display: none;
}

.size-guide-modal .modal-body table {
  border: 1px solid #D1D5DC;
  border-radius: 0;
  width: 100%;
  table-layout: fixed;
}

.size-guide-modal .modal-body table th,
.size-guide-modal .modal-body table td {
  border: 1px solid #D1D5DC;
  padding: 0.3125rem 0.4375rem;
  font-size: 0.75rem;
  text-align: center;
  line-height: 1.2;
  color: inherit;
}

.size-guide-modal .modal-body table th {
  background: #f7f7f7;
  font-weight: 600;
}

.archive .faqs-container {
  padding: 0;
  margin: 1.875rem 0;
}

.archive .faqs-container .container {
  max-width: 100%;
  padding-inline: 0.9375rem;
}

.archive .faqs-container .faq-top-text {
  text-align: center;
  padding-bottom: 0;
}

.archive .faqs-container h1 {
  margin: 0;
  font-size: 1.25rem;
  font-weight: 700;
  color: #000;
  line-height: 1.2;
}

.archive .faqs-container .faqs-content-holder {
  max-width: 100%;
  flex-basis: 100%;
}

.archive .faqs-container .faq-item {
  padding: 0;
  border: none;
  margin-top: 0.625rem;
  background: #f8f8f8;
  border-radius: 30px;
}

.archive .faqs-container .faq-item .faq-opener {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0.9375rem 0.625rem 0.9375rem 0.9375rem;
  color: #000;
}

.archive .faqs-container .faq-item .faq-opener::before {
  content: "+";
  font-family: "SimplerPro";
  font-weight: 700;
  left: 0.625rem;
  font-size: 0.75rem;
}

.archive .faqs-container .faq-item .faq-opener:not(.collapsed)::before {
  content: "-";
}

.archive .faqs-container .faq-item .faq-opener h3 {
  margin: 0;
  font-weight: 700;
  font-size: inherit;
}

.archive .faqs-container .faq-item .faq-content {
  padding: 0 0.625rem 0.9375rem;
  color: #000;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.3;
}

.shop-page-container {
  margin-bottom: 0.875rem;
}

.shop-products-row .product-col,
.shop-products-row .archive-col {
  margin-bottom: 0.625rem;
}

.product-item .archive_product_item_slider .slide-img-wrap {
  padding-bottom: 150%;
}

.subcategory-filter-buttons {
  margin-block: 0 1.875rem;
}

.subcategory-filter-buttons:not(.flickity-enabled) {
  margin-inline: -0.625rem;
  padding: 0 1rem 0 0;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 0;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.subcategory-filter-buttons:not(.flickity-enabled)::-webkit-scrollbar {
  display: none;
}

.subcategory-filter-buttons .subcat-filter-btn {
  min-width: 5.13rem;
  min-height: 2.06rem;
  border: 1px solid #000;
  background: none;
  margin-left: 1.03rem;
  padding: 0.1875rem 0.625rem;
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.3;
  text-transform: uppercase;
  color: #000;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  white-space: nowrap;
}

.subcategory-filter-buttons .subcat-filter-btn.active {
  background: #000;
  color: #fff;
}

.loader:has(img[src*="site-logo.svg"]) {
  max-width: 5rem;
  margin: 0 auto;
  animation-name: fadeIn-anim;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: both;
  animation-direction: alternate;
}

@keyframes fadeIn-anim {
  0% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

.checkout-container .cart-footer .cart-discount {
  color: #029e02;
}

.checkout-container .cart-footer .cart-discount .amount .woocommerce-remove-coupon {
  color: inherit;
}

.checkout-container .form-row#billing_country_field {
  padding: 0 0 0.625rem;
  position: relative;
  width: auto;
  height: auto;
  overflow: initial;
  clip: unset;
  white-space: normal;
}

.checkout-container .shipping_address .woocommerce-shipping-fields__field-wrapper #shipping_country_field {
  display: block !important;
}

.checkout-container .select2-container.select2-container--default .select2-selection--single {
  border: 1px solid #dcdcdc;
  height: calc(1.875rem + 2px);
}

.checkout-container .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
  padding: 0 0.625rem;
  font-size: 0.75rem;
  line-height: 1.5;
  height: 100%;
}

.checkout-container .select2-container.select2-container--default .select2-selection--single .select2-selection__arrow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.checkout-container .select2-container.select2-container--default .select2-selection--single .select2-selection__arrow::before {
  content: "\e901";
  font-family: "icomoon";
  font-size: 0.3125rem;
}

.checkout-container .checkout-left .matat-coupon-container {
  padding-bottom: 12px;
}

.checkout-container .checkout-left .matat-coupon-container .promo-code-wrap {
  border-width: 1px;
  margin-inline: 0;
}

.checkout-container .checkout-left .matat-coupon-container .promo-code-wrap .cart-coupon-main {
  line-height: 1.3;
  padding-left: 12px;
}

.checkout-container .checkout-left .matat-coupon-container .promo-code-wrap .cart-coupon-main:before {
  content: "\e917";
  left: -3px;
}

.checkout-container .checkout-left .matat-coupon-container .promo-code-wrap.cart-coupon-toggle .cart-coupon-main:before {
  content: "\e918";
}

.checkout-container .checkout-left .checkout-address-row wc-order-attribution-inputs {
  display: none;
}

.woocommerce-checkout .select2-dropdown {
  border-color: #c9c9c9;
}

.woocommerce-checkout .select2-dropdown .select2-search--dropdown .select2-search__field {
  border-color: #c9c9c9;
  font-size: 0.75rem;
  font-weight: 300;
}

.woocommerce-checkout .select2-container--default .select2-results > .select2-results__options {
  font-size: 0.75rem;
  font-weight: 300;
}

.woocommerce-checkout .select2-container--default .select2-results > .select2-results__options li {
  padding: 0.375rem 0.625rem;
}

.woocommerce-checkout .select2-container--default .select2-results > .select2-results__options li.select2-results__option--highlighted[aria-selected],
.woocommerce-checkout .select2-container--default .select2-results > .select2-results__options li.select2-results__option--highlighted[data-selected] {
  background-color: #000;
}

.page-template-page-thankyou #main {
  background: #F8F8F8;
  padding: 1.875rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page-template-page-thankyou .thankyou-content-holder {
  background: #fff;
  border: 1px solid #C9C9C9;
  border-radius: 0.4375rem;
  max-width: 500px;
  margin: 0 auto;
  padding: 1.25rem;
  text-align: center;
}

.page-template-page-thankyou .thankyou-content-holder h1 {
  margin: 0 0 0.625rem;
  font-size: 0.9375rem;
  line-height: 1.3;
  font-weight: 600;
}

.page-template-page-thankyou .thankyou-content-holder .thankyou-note {
  max-width: 375px;
  margin: 0 auto 0.9375rem;
  font-size: 0.75rem;
  line-height: 1.3;
}

.page-template-page-thankyou .thankyou-content-holder .thankyou-note p {
  margin-bottom: 0.46875rem;
}

.page-template-page-thankyou .thankyou-content-holder .thankyou-note p:last-child {
  margin-bottom: 0;
}

.page-template-page-thankyou .thankyou-content-holder .button-wrapper a {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-width: 7.8125rem;
  min-height: 2.1875rem;
  padding: 0.1875rem 0.46875rem;
  background: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1;
}

.page-template-page-thankyou .thankyou-content-holder .button-wrapper a:hover {
  background: none;
  color: #000;
}

#footer {
  background: #fff;
  color: #000;
}

#footer .design-dev-info {
  margin: 0 auto 0 0;
}

#footer .design-dev-info a span {
  font-size: 0.75rem;
}

#footer .design-dev-info a img {
  width: 1.2em;
}

.footer-top {
  background: #fff;
  color: #000;
  border-top: 1px solid #E8E8E8;
}

.footer-top a {
  color: #000;
}

.footer-top a:hover {
  color: #000;
  text-decoration: none;
}

.footer-top .footer-about .footer-logo img {
  width: 62px;
}

.footer-top .footer-about .footer-desc {
  line-height: 1.4;
}

.footer-top .footer-title {
  font-weight: 600;
}

.footer-top .footer-nav ul li:before {
  background: #000;
}

.footer-top .footer-contact-info .icon-email:before {
  content: "\e92b";
}

.footer-top .footer-contact-info ul li a:hover > span {
  text-decoration: none;
}

.footer-top .footer-gift-info img {
  border-radius: 4px;
  max-width: 6.375rem;
}

.footer-top .footer-gift-info .gift_text {
  padding-top: 0.625rem;
}

.footer-top .about-social-link {
  font-size: 2rem;
}

.footer-bottom {
  background: #F8F8F8;
}

.footer-bottom .footer-icon ul {
  justify-content: center;
}

.footer-newsletter-box .newsletter-title {
  font-weight: 600;
}

.footer-newsletter-box .input-row .form-control {
  border-color: #000;
  color: #000;
}

.footer-newsletter-box .input-row .form-control::-moz-placeholder {
  color: #000;
}

.footer-newsletter-box .input-row .form-control::placeholder {
  color: #000;
}

.footer-newsletter-box .input-row .btn-submit {
  color: #000;
}

.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap .wpcf7-list-item-label:after {
  border: 1px solid #000;
}

.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap input[type=checkbox]:checked + .wpcf7-list-item-label:before {
  z-index: 1;
}

.footer-newsletter-box .check-wrap .wpcf7-form-control-wrap input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  background-color: #000;
}

@media (min-width: 601px) and (max-width: 782px) {
  .admin-bar .size-guide-modal {
    top: 46px;
  }
}

@media (min-width: 768px) {
  .login-modal .modal-form-holder,
  .register-modal .modal-form-holder {
    padding-inline: 40px;
  }
  .matat_popup_container_wrap {
    inset-inline-start: 20px;
    width: 84px;
  }
  .mlr-club-banner .mlr-club-box-title {
    font-size: 40px;
  }
  .mlr-club-banner .mlr-club-box-content-info {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .mlr-club-banner .mlr-club-btn.mlr-club-btn-outlined.mlr_club_login {
    margin-top: 15px;
  }
  .mlr-club-btn {
    font-size: 16px;
    min-width: 200px;
  }
  .club-banner.hasBanner .mlr-club-box-content.club-banner__text {
    top: 50%;
    transform: translateY(-50%);
  }
  .mlr-club-benefits .mlr-club-benefit-item {
    background: url("../../assets/images/mylo-bg-pattern.png");
    width: calc(33.33% - 30px);
  }
  .mlr-club-benefits .mlr-club-benefit-item .mlr-club-benefit-title {
    font-size: 20px;
  }
  .mlr-club-benefits .mlr-club-section-title {
    font-size: 30px;
  }
  .mlr-club-benefits .mlr-club-btn-wrap .mlr-club-btn {
    max-width: -moz-fit-content;
    max-width: fit-content;
  }
  .redeem-earning-points {
    margin-top: 0;
    font-size: 14px;
  }
  #matat-club-register-popup label.matat-custom-checkbox {
    padding-inline-start: 26px;
  }
  .matat-loyalty_checkout-info-box .matat-loyalty_checkout-info {
    margin-top: -16px;
  }
  .gallery.gallery-columns-4 .gallery-item {
    flex-basis: 25%;
    max-width: 25%;
  }
  .gallery.gallery-columns-5 .gallery-item {
    flex-basis: 20%;
    max-width: 20%;
  }
  .gallery.gallery-columns-6 .gallery-item {
    flex-basis: 20%;
    max-width: 20%;
  }
  .gallery.gallery-columns-7 .gallery-item {
    flex-basis: 20%;
    max-width: 20%;
  }
  .gallery.gallery-columns-8 .gallery-item {
    flex-basis: 20%;
    max-width: 20%;
  }
  .gallery.gallery-columns-9 .gallery-item {
    flex-basis: 20%;
    max-width: 20%;
  }
  a[href*="/uploads/"] .button-zoom-media {
    font-size: 15px;
    width: 33px;
    height: 33px;
    bottom: 15px;
    left: 15px;
  }
  .single-product .sticky-wrap,
  .single-product #header,
  .single-product #footer {
    overflow: initial;
  }
  #header {
    box-shadow: none;
  }
  .horizontal-nav-wrap {
    padding-inline: 7px;
    display: none;
  }
  .horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled) {
    justify-content: center;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .horizontal-nav-wrap .mobile-horizontal-menu:not(.flickity-enabled)::-webkit-scrollbar {
    display: none;
  }
  .horizontal-nav-wrap .mobile-horizontal-menu:after {
    content: "flickity";
    display: none;
  }
  .horizontal-nav-wrap .mobile-horizontal-menu li {
    padding-inline: 13px;
    font-size: 16px;
  }
  .horizontal-nav-wrap .mobile-horizontal-menu li a {
    padding-block: 13px;
  }
  .product-item .product-img .last-chance-label {
    font-size: 12px;
    padding: 2px 7.5px;
  }
  .home-layout-five:not(.video-layout):not(.has_slider):not(.slick-initialized) {
    gap: 14px;
  }
  .single-product-detail .single-slider-wrapper {
    flex-basis: 56.4%;
    max-width: 56.4%;
  }
  .single-product-detail .single-slider-wrapper .pagination-slider .slide {
    padding-bottom: 14px;
  }
  .single-product-detail .single-slider-wrapper .single-product-slider:not(.no_slide_thumb) {
    flex-basis: calc(100% - 6.5rem);
    max-width: calc(100% - 6.5rem);
  }
  .single-product-detail .single-slider-wrapper .single-product-slider .slick-arrow {
    opacity: 1;
    visibility: visible;
  }
  .single-product-detail .single-slider-wrapper .pagination-slider {
    flex-basis: 6.5rem;
    max-width: 6.5rem;
    padding-left: 1.25rem;
  }
  .single-product-detail .sticky-wrap-single-slider-wrapper {
    flex-basis: 56.4%;
    max-width: 56.4%;
  }
  .single-product-detail-container .product-share-sc {
    flex-basis: calc(100% - 6.5rem);
    max-width: calc(100% - 6.5rem);
    margin-top: 15px;
  }
  .single-product-detail-container .single-product-detail .off-label,
  .single-product-detail-container .single-product-detail .sale-label,
  .single-product-detail-container .single-product-detail .new-label,
  .single-product-detail-container .single-product-detail .sold-label,
  .single-product-detail-container .single-product-detail .matat_badge {
    right: calc(0px + 6.5rem);
    padding: 3px 7.5px;
  }
  .single-product-summary {
    flex-basis: 43.4%;
    max-width: 43.4%;
  }
  .single-product-summary .add-to-cart-btn .primary-matat-btn {
    font-size: 18px;
  }
  body.woo-variation-swatches .single-product-summary .variable-items-wrapper li.variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    height: 40px;
  }
  .related-product-section {
    padding-block: 0 56px;
  }
  .size-guide-modal .modal-dialog {
    max-width: 451px;
  }
  .size-guide-modal .modal-header {
    padding-inline: 20px;
  }
  .size-guide-modal .modal-title {
    font-size: 1.25rem;
  }
  .size-guide-modal .close {
    width: 30px;
    height: 30px;
  }
  .size-guide-modal .close::before {
    width: 16px;
    height: 16px;
  }
  .size-guide-modal .modal-body {
    padding: 24px 20px;
    font-size: 16px;
  }
  .size-guide-modal .modal-body > * {
    margin-bottom: 1.25rem;
  }
  .size-guide-modal .modal-body .table-holder {
    margin-inline: -20px;
    padding-inline: 20px;
  }
  .size-guide-modal .modal-body table th,
  .size-guide-modal .modal-body table td {
    padding: 8px 10px;
    font-size: 14px;
  }
  .archive .woocommerce-breadcrumb {
    padding: 15px 20px 20px;
  }
  .archive .faqs-container {
    margin-block: 60px;
  }
  .archive .faqs-container .container {
    max-width: 730px;
  }
  .archive .faqs-container .faq-top-text {
    padding-bottom: 5px;
  }
  .archive .faqs-container h1 {
    font-size: 30px;
  }
  .archive .faqs-container .faq-item {
    margin-top: 15px;
  }
  .archive .faqs-container .faq-item .faq-opener {
    font-size: 16px;
    padding: 18px 30px 18px 45px;
  }
  .archive .faqs-container .faq-item .faq-opener::before {
    font-size: 16px;
    left: 30px;
  }
  .archive .faqs-container .faq-item .faq-content {
    padding: 0 30px 20px;
    font-size: 16px;
  }
  .shop-page-container {
    margin-bottom: 25px;
  }
  .shop-products-row .product-col,
  .shop-products-row .archive-col {
    margin-bottom: 30px;
  }
  .shop-products-row .product_as_banner,
  .shop-products-row .archive-banner-col {
    grid-row: auto/span 2;
  }
  .shop-products-row .product_as_banner .product-item .product-img,
  .shop-products-row .archive-banner-col .product-item .product-img {
    display: flex;
    flex-direction: column;
  }
  .shop-products-row .product_as_banner .product-item .product-img .archive_product_item_slider,
  .shop-products-row .product_as_banner .product-item .product-img .slick-list,
  .shop-products-row .archive-banner-col .product-item .product-img .archive_product_item_slider,
  .shop-products-row .archive-banner-col .product-item .product-img .slick-list {
    display: flex;
    flex-direction: column;
    flex: 1;
  }
  .shop-products-row .product_as_banner .product-item .product-img .slick-track,
  .shop-products-row .archive-banner-col .product-item .product-img .slick-track {
    display: flex;
    flex: 1;
  }
  .shop-products-row .product_as_banner .product-item .product-img .slide,
  .shop-products-row .archive-banner-col .product-item .product-img .slide {
    display: flex;
    flex-direction: column;
    flex: 1;
    height: auto;
    min-height: auto;
  }
  .shop-products-row .product_as_banner .product-item .product-img a,
  .shop-products-row .archive-banner-col .product-item .product-img a {
    display: flex !important;
    flex-direction: column;
    flex: 1;
  }
  .shop-products-row .product_as_banner .product-item .product-img .slide-img-wrap,
  .shop-products-row .archive-banner-col .product-item .product-img .slide-img-wrap {
    flex: 1;
  }
  .subcategory-filter-buttons {
    margin-block: 40px;
  }
  .subcategory-filter-buttons:after {
    content: "flickity";
    display: none;
  }
  .subcategory-filter-buttons:not(.flickity-enabled) {
    margin-inline: 0;
    padding: 0;
    justify-content: center;
  }
  .subcategory-filter-buttons .subcat-filter-btn {
    margin-inline: 15px;
    min-width: 120px;
    min-height: 40px;
    padding: 5px 15px;
    font-size: 16px;
  }
  .loader:has(img[src*="site-logo.svg"]) {
    max-width: 130px;
  }
  .checkout-container .form-row#billing_country_field {
    padding-bottom: 10px;
  }
  .checkout-container .select2-container.select2-container--default .select2-selection--single {
    height: 45px;
  }
  .checkout-container .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0 15px;
    font-size: 14px;
  }
  .checkout-container .select2-container.select2-container--default .select2-selection--single .select2-selection__arrow::before {
    font-size: 6px;
  }
  .checkout-container .checkout-left .woocommerce-breadcrumb {
    padding-right: 20px;
  }
  .checkout-container .checkout-left .matat-coupon-container {
    margin-inline: 20px;
    padding: 0;
  }
  .checkout-container .checkout-left .address-holder,
  .checkout-container .checkout-left .shipping-method-holder {
    padding-right: 20px;
  }
  .woocommerce-checkout .select2-dropdown .select2-search--dropdown .select2-search__field {
    font-size: 14px;
  }
  .woocommerce-checkout .select2-container--default .select2-results > .select2-results__options {
    font-size: 14px;
  }
  .woocommerce-checkout .select2-container--default .select2-results > .select2-results__options li {
    padding: 11px 15px;
  }
  .page-template-page-thankyou #main {
    padding: 60px 0;
  }
  .page-template-page-thankyou .thankyou-content-holder {
    padding: 40px;
    border-radius: 14px;
    max-width: 477px;
  }
  .page-template-page-thankyou .thankyou-content-holder h1 {
    margin-bottom: 20px;
    font-size: 26px;
  }
  .page-template-page-thankyou .thankyou-content-holder .thankyou-note {
    max-width: 250px;
    margin-bottom: 25px;
    font-size: 16px;
  }
  .page-template-page-thankyou .thankyou-content-holder .thankyou-note p {
    margin-bottom: 12px;
  }
  .page-template-page-thankyou .thankyou-content-holder .button-wrapper a {
    min-width: 200px;
    min-height: 45px;
    padding: 5px 10px;
    font-size: 16px;
  }
  .home #footer {
    margin-top: 10px;
  }
  #footer .design-dev-info a {
    justify-content: flex-start !important;
  }
  #footer .design-dev-info a span {
    font-size: 0.875rem;
  }
  .footer-top .footer-gift-info .gift_text {
    padding-top: 10px;
  }
  .footer-bottom {
    border-top: none;
  }
  .footer-newsletter-box .newsletter-title {
    line-height: 1.4;
  }
}

@media (min-width: 783px) {
  .admin-bar .size-guide-modal {
    top: 32px;
  }
}

@media (min-width: 992px) {
  #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle svg {
    width: 1.875rem;
  }
  .mlr-club-banner .mlr-club-box-title {
    margin-bottom: 18px;
  }
  .gallery.gallery-columns-6 .gallery-item {
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .gallery.gallery-columns-7 .gallery-item {
    flex-basis: 14.2857142857%;
    max-width: 14.2857142857%;
  }
  .gallery.gallery-columns-8 .gallery-item {
    flex-basis: 12.5%;
    max-width: 12.5%;
  }
  .gallery.gallery-columns-9 .gallery-item {
    flex-basis: 11.1111111111%;
    max-width: 11.1111111111%;
  }
  .header-action-nav {
    flex-basis: 17%;
  }
  .logo {
    width: 4.125rem;
  }
  #primary-nav {
    flex-basis: 59%;
    max-width: 59%;
  }
  #primary-nav .primary-menu > li > a {
    font-weight: 300;
  }
  .horizontal-nav-wrap {
    padding-inline: 1.0625rem;
  }
  .product-item .product-img .last-chance-label {
    font-size: 14px;
  }
  .shop-page-container .archive-heading-wrap {
    margin-bottom: 30px;
  }
  .shop-products-row .product_as_banner,
  .shop-products-row .archive-banner-col {
    grid-row: auto/span 2;
  }
  .checkout-container .checkout-left .woocommerce-breadcrumb {
    padding-right: 0;
  }
  .checkout-container .checkout-left .matat-coupon-container {
    margin-inline: 0;
    padding: 0 10px;
    width: 52%;
  }
  .checkout-container .checkout-left .address-holder,
  .checkout-container .checkout-left .shipping-method-holder {
    padding-right: 10px;
  }
  .home #footer {
    margin-top: 15px;
  }
  .footer-top .footer-gift-info img {
    max-width: 8.875rem;
  }
  .footer-bottom {
    padding-inline: 65px;
  }
}

@media (min-width: 1200px) {
  #header .header-holder {
    padding-inline: 75px;
  }
  .horizontal-nav-wrap {
    padding-inline: 62px;
  }
  .hero-banner {
    margin-bottom: 30px;
  }
  .home-layout-three {
    padding-block: 30px;
  }
  .home-layout-three .box-content {
    bottom: 33px;
  }
  .home-layout-three .btn {
    padding: 0.5rem 0.625rem 0.5rem;
  }
  .best-selling-section {
    padding-block: 30px;
  }
  .home-layout-five {
    padding-block: 30px;
  }
  .single-product-detail .single-product-detail-wrap {
    margin-bottom: 55px;
  }
  .single-product-summary .product-price {
    margin-bottom: 30px;
  }
  .single-product-summary table.variations td {
    padding-bottom: 28px;
  }
  .single-product-summary .color-variable-wrapper .variable-item-span.variable-item-span-color,
  .single-product-summary .color-variable-items-wrapper .variable-item-span.variable-item-span-color {
    height: 29px !important;
    width: 29px !important;
  }
  .single-product-summary .product-quantity {
    margin-bottom: 30px;
    padding-top: 0;
  }
  .checkout-container .checkout-left .matat-coupon-container {
    padding: 0 4.11%;
    width: 54.55%;
  }
  .checkout-container .checkout-left .address-holder,
  .checkout-container .checkout-left .shipping-method-holder {
    padding-right: 4.11%;
  }
  .home #footer {
    margin-top: 30px;
  }
  .footer-top {
    max-width: 80.8rem;
    padding-inline: 0;
  }
  .footer-top .footer-about {
    flex-basis: 21%;
    max-width: 21%;
  }
  .footer-top .footer-about .footer-desc {
    padding-top: 21px;
  }
  .footer-top .footer-about .about-social-link {
    max-width: 180px;
    justify-content: center !important;
  }
  .footer-top .footer-nav {
    flex-basis: 16%;
    max-width: 16%;
  }
  .footer-top .footer-contact-info {
    flex-basis: 21%;
    max-width: 21%;
  }
  .footer-top .footer-gift-info {
    flex-basis: 19.68%;
    max-width: 19.68%;
  }
  .footer-top .newsletter-col {
    flex-basis: 22%;
    max-width: 283px;
  }
}

@media (min-width: 1300px) {
  .best-selling-section .best-selling-slider .slick-arrow {
    top: 15.4vw;
  }
  .single-product-summary {
    padding-right: 4.375rem;
  }
}

@media (min-width: 1920px) {
  .footer-top {
    max-width: 88.25rem;
  }
}

@media (max-width: 767.98px) {
  #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    padding: 5px;
  }
  .matat-loyalty_popup .matat_loyalty_popup-close svg {
    fill: #fff;
  }
  #header .header-holder {
    box-shadow: none;
  }
  .hero-banner {
    margin-bottom: 0.9375rem;
  }
  .home-layout-three {
    padding-block: 0.9375rem;
  }
  .home-layout-three .col-item {
    margin-bottom: 0.875rem;
  }
  .best-selling-section {
    padding-block: 0.9375rem;
  }
  .home-layout-five {
    padding-block: 0.9375rem;
  }
  .home-layout-five .col-item + .col-item {
    margin-top: 0.9375rem;
  }
  .woocommerce-breadcrumb {
    padding: 0.625rem;
  }
  .single-product-detail .single-slider-wrapper .single-product-slider .slide {
    overflow: hidden;
    max-height: initial;
  }
  .single-product-detail .single-slider-wrapper .single-product-slider .button-zoom {
    bottom: 1.25rem;
  }
  .single-product-detail .single-slider-wrapper .single-product-slider .slick-dots {
    bottom: 1.25rem;
  }
  .single-product-summary {
    border-radius: 0;
    margin-top: 0;
  }
  .single-product-summary .product-detail-header {
    margin-top: 0;
    padding: 0 0.9375rem 0.4375rem;
  }
  .archive .woocommerce-breadcrumb {
    text-align: center;
  }
  .archive .faqs-container .faq-item:not(:has(.faq-opener.collapsed)) {
    border-radius: 0.9375rem;
  }
  .has_term_description .shop-page-container .archive-heading-wrap .mobile-filter-sticky {
    padding-top: 1.875rem;
  }
  .has_term_description .shop-page-container .archive-heading-wrap .sticky-wrap-mobile-filter-sticky.fixed-position .mobile-filter-sticky {
    padding-top: 1rem;
  }
  .shop-page-container .term-description {
    padding-bottom: 0;
  }
  .shop-page-container .sort-filter-row {
    margin-bottom: 1.3125rem;
  }
  .shop-page-container .sticky-wrap-mobile-filter-sticky.fixed-position .sort-filter-row {
    margin-bottom: 0.4375rem;
  }
  .shop-products-row .product_as_banner.mobile_row_start_1,
  .shop-products-row .archive-banner-col.mobile_row_start_1 {
    grid-row-start: 4;
  }
  .shop-products-row .product_as_banner.mobile_row_start_2,
  .shop-products-row .archive-banner-col.mobile_row_start_2 {
    grid-row-start: 8;
  }
  .shop-products-row .product_as_banner.mobile_row_start_3,
  .shop-products-row .archive-banner-col.mobile_row_start_3 {
    grid-row-start: 12;
  }
  .shop-products-row .product_as_banner.mobile_row_start_4,
  .shop-products-row .archive-banner-col.mobile_row_start_4 {
    grid-row-start: 16;
  }
  .shop-products-row .product_as_banner.mobile_row_start_5,
  .shop-products-row .archive-banner-col.mobile_row_start_5 {
    grid-row-start: 20;
  }
  .shop-products-row.no_margin_layout .product-col.product_as_banner ~ .product-col.left_aligned .product-detail {
    margin-left: 0;
    margin-right: 0.625rem;
  }
  .shop-products-row.no_margin_layout .product-col.product_as_banner ~ .product-col.right_aligned .product-detail {
    margin-right: 0;
    margin-left: 0.625rem;
  }
  .woo-variation-swatches .product-item .product-detail .woo-variation-items-wrapper .variable-items-wrapper.color-variable-items-wrapper .variable-item,
.woo-variation-swatches .product-item .product-detail > div .variable-items-wrapper.color-variable-items-wrapper .variable-item {
    width: 16px;
    height: 16px;
  }
  .sticky-wrap-mobile-filter-sticky.fixed-position .subcategory-filter-buttons {
    margin-bottom: 1rem;
  }
  .home #footer {
    margin-top: 0.9375rem;
  }
  .footer-top .footer-about {
    margin-bottom: 1.7rem;
  }
  .footer-top .footer-nav {
    border-left: none;
  }
  .footer-newsletter-box {
    max-width: 13.9375rem;
  }
}

@media (max-width: 767px) {
  .order-cancel-wrapper {
    padding-bottom: calc(var(--padding-bottom, 145px) + 2.8125rem);
  }
}
